Subject: Productivity details
From: Seeta Seeta <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Mon, 9 Mar 2020 21:21:14 -0700 (MST)

Hi Nikhil, 

As I have already asked apoorv to cascade the daily productivity targets to each night agent, So I hope you are also aware of the daily targets. 

But from the past few days, I have been observing this that your productivity is getting low day by day. I need you to provide me the productivity details for the 8th and 9th March. 

Also, as you are having off on 13th Friday, So on 14th March I want you to come to the office by 1-10 shift. 

Thanks & Regards, 
Seeta Kunwar